<? 

print("<html>\n<head>\n");

# To allow for people putting page-based META refreshes, etc. in.
if (isset($page_meta_html))	{ print "$page_meta_html\n";		}

print("<title>$page_title</title>\n");
if (isset($sys_col[css]))	{ print "$sys_col[css]\n";		}
print("</head>\n<BODY");
if (isset($sys_col[link]))	{ print " LINK=$sys_col[link]";		}
if (isset($sys_col[alink]))	{ print " ALINK=$sys_col[alink]";	}
if (isset($sys_col[vlink]))	{ print " VLINK=$sys_col[vlink]";	}
if (isset($sys_col[text]))	{ print " TEXT=$sys_col[text]";		}
if (isset($sys_col[bgcolor]))	{ print " BGCOLOR=$sys_col[bgcolor]";	}
if (isset($sys_col[bgimg]))	{ print " BACKGROUND=$sys_col[bgimg]";	}
if (isset($sys_col[extra]))	{ print " $sys_col[extra]";		}
print(">\n");

if (isset($sys_site_logo)) {
   print("<CENTER><IMG SRC=\"$sys_site_logo\"></CENTER><BR>");
} else if (isset($sys_site_text)) {
   print("$sys_site_text");
}

if (isset($sys_font_face)) {
   print("<FONT FACE=\"$sys_font_face\">");
}

?>
